name: cross_file
description: An abstraction to allow working with files across multiple platforms.
repository: https://github.com/flutter/packages/tree/main/packages/cross_file
issue_tracker: https://github.com/flutter/flutter/issues?q=is%3Aissue+is%3Aopen+label%3A%22p%3A+cross_file%22
version: 0.3.4+2

environment:
  sdk: ^3.3.0

dependencies:
  meta: ^1.3.0
  web: ">=0.5.1 <2.0.0"

dev_dependencies:
  path: ^1.8.1
  test: ^1.21.1

topics:
  - files
